» Ubuntu » Packages

Error

two or more packages specified (telegnome quantal)